@charset "UTF-8";
.common_mv .common-img {
  background: url("../../images/business/mv.jpg")no-repeat center center/cover
}
.flex {
  flex-wrap: wrap;
}
.cont01 .flex .image .name small {
  font-size: 14px;
  display: block;
}
.cont01 .flex .image .name {
  font-size: 24px;
  margin-top: 10px;
}
@media only screen and (min-width: 769px) {
  .wrap {
    overflow: unset;
  }
  .cont01 .flex {
    justify-content: space-between;
  }
  .cont01 .flex .image .name small {
    font-size: 16px;
  }
  .cont01 .flex .image .name {
    font-size: 28px;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 999px) {
  .cont01 .flex .image {
    margin-bottom: 40px;
  }
}
.num-inr {
  display: flex;
  flex-wrap: wrap;
  gap: 20px
}
.num-inr .num-cont {
  background-color: #EAF6F5;
  border-radius: 28px;
  text-align: center;
  padding: 35px 20px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}
.num-inr .w30, .num-inr .w50 {
  width: 100%;
}
.num-inr .num_ttl {
  font-size: 22px;
  line-height: 1.4;
  width: 100%;
}
.num-inr .number {
  font-size: 100px;
  color: #46C0E6;
  line-height: 1;
  font-weight: 800;
}
.num-inr .number small {
  font-size: 44px;
}
.num-inr .number span {
  font-size: 64px;
  line-height: 1;
}
.num-inr .block {
  display: block;
  width: 100%;
}
.num-inr {
  margin-top: 20px
}
.num-inr:first-child {
  margin-top: 0
}
.num-inr .num-cont .num-image {
  max-width: 160px;
  margin: 0 auto 13px;
}
.num-inr .num-cont, .num-inr .num-cont .num-txtcont, .num-inr .num-cont .num-txtcont.item02 {
  width: 100%;
}
.num-inr .num-cont .num-txtcont.item02 {}
.num-inr .right-cont {
  gap: 20px
}
.num-inr .number span.f55 {
  letter-spacing: -0.8rem;
}
@media only screen and (min-width: 769px) {
  .num-inr .num_ttl {
    font-size: 20px;
  }
  .num-inr .number {
    font-size: 90px;
  }
  .num-inr .number small {
    font-size: 45px;
  }
  .num-inr .num-cont {
    padding: 35px 10px;
  }
  .num-inr .num-cont.flex {
    padding: 30px;
    justify-content: space-between;
    align-items: center;
  }
  .num-inr .num-cont.flex .num-image {
    width: 40%;
    margin: 0 auto 0 0;
  }
  .num-inr .num-cont .num-image {
    max-width: 230px;
    margin: 13px auto 0;
  }
  .num-inr .num-cont .num-txtcont {
    width: 55%;
  }
  .num-inr .w30 {
    width: calc(35% - 10px);
  }
  .num-inr .w50 {
    width: calc(50% - 10px);
  }
  .num-inr .w70 {
    width: calc(65% - 10px);
  }
  .num-inr .w100 {
    width: 100%;
  }
  .num-inr .number span {
    font-size: 60px;
    line-height: 1;
  }
  .num-inr .number small.f-num {
    font-size: 40px;
  }
  .num-inr .number span.f-num {
    font-size: 90px;
  }
}
@media only screen and (min-width: 1000px) {
  .num-inr .num_ttl {
    font-size: 18px;
  }
  .num-inr .number {
    font-size: 80px;
  }
  .num-inr .number small {
    font-size: 30px;
  }
  .num-inr .num-cont.flex {
    padding: 30px 20px;
  }
  .num-inr .number span {
    font-size: 64px;
  }
  .num-inr .number span.f-num {
    font-size: 70px;
  }
  .num-inr .number small.f-num {
    font-size: 30px;
  }
  .num-inr .number span.f55 {
    font-size: 50px;
  }
}
@media only screen and (min-width: 1367px) {
  .num-inr .num_ttl {
    font-size: 24px;
  }
  .num-inr .number {
    font-size: 114px;
    /*    font-size: 144px;*/
  }
  .num-inr .number small {
    font-size: 64px;
  }
  .num-inr .num-cont.flex {
    padding: 30px 50px;
  }
  .num-inr .number span.f-num {
    font-size: 100px;
  }
  .num-inr .number small.f-num {
    font-size: 54px;
  }
  .num-inr .number span.f55 {
    font-size: 64px;
  }
}
@media only screen and (max-width:768px) {
  .num-inr .number span.f55 {
    font-size: 55px;
  }
}
.cont03 .image_txt {
  align-items: center;
}
.cont03 .image_txt .txt-cont .ttl {
  font-size: 28px;
  color: #46C1E6;
}
.cont03 .sub_ttl {
  font-weight: 500;
  font-size: 20px;
  margin-top: 30px;
}
.cont03 .txt {
  font-size: 14px;
  margin-top: 15px;
}
.flow {
  padding: 80px 0 0
}
.under-b-ttl {
  font-size: 24px;
  position: relative;
  margin-bottom: 40px;
  text-align: center;
  padding-bottom: 10px
}
.under-b-ttl::after {
  position: absolute;
  background-color: #209CFF;
  content: "";
  width: 44px;
  height: 4px;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.ball-list li .day {
  width: 100px;
  font-size: 35px;
  font-weight: 600;
  line-height: 1;
}
.ball-list li .txt {
  font-weight: 400;
  font-size: 14px;
}
.ball-list li .ttl {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 10px;
}
@media only screen and (min-width: 769px) {
  .cont03 .image_txt .txt-cont .ttl {
    font-size: 35px;
  }
  .cont03 .sub_ttl {
    font-size: 24px;
    margin-top: 30px;
  }
  .cont03 .txt {
    font-size: 16px;
    margin-top: 30px;
  }
  .under-b-ttl {
    font-size: 28px;
    padding-bottom: 20px
  }
  .ball-list li .day {
    width: 100px;
    font-size: 45px;
  }
  .ball-list li .txt {
    font-size: 16px;
  }
  .ball-list li .ttl {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .flow {
    padding: 80px 40px 0
  }
}
@media only screen and (max-width: 768px) {
  .ball-list li .ttl {
    margin-top: 10px;
  }
}
.faq-inr {
  background-color: #EAF6F5;
  padding: 20px 15px;
  border-radius: 20px;
  height: 100%
}
.faq-inr .qestion {
  display: flex;
  font-weight: 600;
}
.faq-inr .qestion span {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #46C1E6;
  font-size: 20px;
  line-height: 1;
  margin-right: 10px;
  padding-bottom: 5px;
}
.faq-inr .qestion .txt {
  font-weight: 500;
  width: calc(100% - 45px);
}
.faq-inr .answer {
  background-color: #fff;
  border-radius: 20px;
  padding: 15px;
  margin-top: 15px;
  display: flex;
  height: calc(100% - 60px);
}
.faq-inr .answer span {
  color: #F87750;
  font-weight: 600;
  font-size: 22px;
  line-height: 1;
  margin-right: 15px;
}
.splide {
  padding: 0 20px;
}
.splide__pagination {
  display: none;
}
.splide__arrow {
  background: url(../../images/index/arrow-r.png) no-repeat center center / contain;
  width: 30px;
  height: 30px;
  opacity: 1;
}
.splide__arrow.splide__arrow--prev {
  background: url(../../images/index/arrow-l.png) no-repeat center center / contain;
  left: -20px;
  transform: translate(50%, -50%);
}
.splide__arrow--next {
  right: 0;
}
.splide__arrow svg {
  display: none;
}
@media only screen and (min-width: 769px) {
  .splide__arrow {
    width: 60px;
    height: 60px;
  }
  .splide {
    padding: 0 60px;
  }
  .splide__arrow.splide__arrow--prev {
    left: -30px;
  }
  .faq-inr {
    padding: 25px;
    border-radius: 20px;
  }
  .faq-inr .qestion span {
    width: 48px;
    height: 48px;
    font-size: 28px;
    margin-right: 10px;
    padding-bottom: 5px;
  }
  .faq-inr .answer {
    padding: 20px;
    margin-top: 20px;
    height: calc(100% - 80px);
  }
  .faq-inr .answer span {
    font-size: 28px;
    margin-right: 15px;
  }
}